Subject: Re: QuickTime Movies
From: Manuel DeSantos <[email-masked]>
To: "D. Kim Stickler" <[email-masked]>
Cc: lightwave <[email-masked]>
Date: Tue, 25 Jul 1995 13:56:01 -0500 (EST)

On Sat, 22 Jul 1995, D. Kim Stickler wrote:

> 
> Hey all,
> 	Does anyone know of a way to convert LW frames into Quicktime 
> movies (on an Amiga)?
> 
> 	I need to go from my Toaster at home via Bernoulli drive to a 
> PowerMac at work, where I have an editor called an ImMix.
> 
> 	Lacking a Par card, I must make do with the tools at hand. This 
> hasn't stopped me yet, but it certainly would be easier to import an 
> animation rather than a frame at a time. Also this would keep me digital 
> much later in the process!
> 
> 	Thanks for any help.
> 
> Kim Stickler
> [email-masked]
> Columbus,Ohio
> 

Hey Kim, why not just put the frames on the Bernoulli drive and convert them
on the PowerMAC.  I was at a seminar last Thursday about the Media 100 and
they were talking about converting frames to and from Quicktime.  I forgot
what the conversion program was but that is the way I would try it 
because of the speed of the powerMac, I assume it is an 8100/110.  I'll 
look for a Quicktime compiler for the Amiga but I don't really think there
is one, but I'll check anyway.  C-ya

                                                    Manuel Desantos
--
Manuel DeSantos <[email-masked]> sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]